.site-main, .content-area {
  min-height: 1200px; }

.thumbnail .thumbnail__image .thumbnail__overlay {
  display: none; }

.thumbnail:hover .thumbnail__overlay {
  display: block; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImllLWZpeC5jc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQ0E7RUFDSSxtQkFBbUIsRUFDdEI7O0FBS087RUFDSSxjQUFhLEVBQ2hCOztBQUxUO0VBV1ksZUFBYyxFQUNqQiIsImZpbGUiOiJpZS1maXguY3NzIiwic291cmNlc0NvbnRlbnQiOlsiXG4uc2l0ZS1tYWluLCAuY29udGVudC1hcmVhIHtcbiAgICBtaW4taGVpZ2h0OiAgMTIwMHB4O1xufVxuXG4udGh1bWJuYWlsIHtcbiAgICAudGh1bWJuYWlsX19pbWFnZSB7XG5cbiAgICAgICAgLnRodW1ibmFpbF9fb3ZlcmxheSB7XG4gICAgICAgICAgICBkaXNwbGF5OiBub25lO1xuICAgICAgICB9XG4gICAgfVxuXG4gICAgJjpob3ZlciB7XG5cbiAgICAgICAgLnRodW1ibmFpbF9fb3ZlcmxheSB7XG4gICAgICAgICAgICBkaXNwbGF5OiBibG9jaztcbiAgICAgICAgfVxuICAgIH1cbn0iXX0= */
